/*
==================== Updates Feedback ====================
Content:

1. Homepage
2. Listing Property

Section :
a. Header
==========================================================
*/

/* 1. Homepage */
#realty_widget_quick_search_5 form .search-bar select,#realty_widget_quick_search_5 form .search-bar input{height:50px;line-height:50px;background:#fff;vertical-align:top;border-radius:0;float: left;    box-shadow: none;}
#realty_widget_quick_search_5 form .search-bar input[type="submit"]{background:#801e81;color:#fff;width:15%}
#realty_widget_quick_search_5 form .search-bar select{width:15%;float: left;border-right: 2px solid #ddd;}
#realty_widget_quick_search_5 form .bottom-option{display:inline-block;vertical-align:top;width:100%;position:relative}
#realty_widget_quick_search_5 form .bottom-option .surrounding{float:left;padding:0 4px}
#realty_widget_quick_search_5 form .bottom-option .more-options._toggle_search{float:right;padding:0 4px}
#realty_widget_quick_search_5 form .bottom-option .surrounding input[type="checkbox"]{margin-left:0;margin-top:7px}
#realty_widget_quick_search_5 form .bottom-option .surrounding .checkbox{margin:5px 0}
#realty_widget_quick_search_5 form .bottom-option .more-options._toggle_search .toggle_search{margin:5px 0;cursor: pointer;}
#realty_widget_quick_search_5 form #bottom_section #property_type{width:15%;display:block}
#realty_widget_quick_search_5 form #bottom_section #price_for_sale,#bottom_section #house_rooms{width:35%;display:block;}
#realty_widget_quick_search_5 form #bottom_section{width:100%;z-index:2;float:none;text-align:left;max-height: unset;transition: all 0.5s ease-out;}
#realty_widget_quick_search_5 form #bottom_section select{height:50px;line-height:50px;background:#fff;border-radius:0;border-right: 2px solid #ddd;}
#realty_widget_quick_search_5 form #bottom_section #price_for_sale > span{width:50%;display:block;float: left;}
#realty_widget_quick_search_5 form #bottom_section #house_rooms > span{width:33.33%;display:block;float: left;}
#realty_widget_quick_search_5 form #bottom_section .email_bottom_section{display:block;float:none;width:100%;position:relative;margin-top:20px}
#realty_widget_quick_search_5 form #bottom_section .email_bottom_section label{display:block}
#realty_widget_quick_search_5 form #bottom_section .email_bottom_section input[type="text"]{height:50px;line-height:50px;background:#fff;border-radius:0;width:74%}
#realty_widget_quick_search_5 form .form_contact{position:absolute;right:0;bottom:17px;width:26%;text-align:center}
#realty_widget_quick_search_5 form #bottom_section:not(.shrink) {max-height: 0;overflow: hidden;}
.toggle_search:not(.active) span.on,.toggle_search.active span.off{display:none}
.toggle_search.active span.on,.toggle_search:not(.active) span.off{display:block}
.mfp-content #form_contact_popup{max-width:400px;margin:auto;background:#fff;padding:30px;position:relative}
.mfp-content #form_contact_popup h2.title{margin-top:0;text-align:center}
#realty_widget_quick_search_5 .ms-parent{width:100%!important}
#realty_widget_quick_search_5 .ms-parent button.ms-choice{position:relative;width:100%;height:50px;line-height:50px;border-radius:0!important;position:relative;width:100%;height:50px;line-height:50px;border-radius:0!important;box-shadow: none;border-right: 2px solid #ddd;}
#realty_widget_quick_search_5 .ms-drop.bottom{border-radius:0}
#realty_widget_quick_search_5 .ms-drop.bottom ul li input[type="checkbox"]{margin:6px 5px 0 0}
#realty_widget_quick_search_5 .ms-parent button.ms-choice:hover {background: #fff;}

#content.homepage .section.recent_blog ul li h2{position:absolute;width:100%;height:100%;z-index:2;background:rgba(0,0,0,0.50);color:#fff;display:flex;justify-content:center;align-items:center}
#content.homepage .section.recent_blog ul li:hover h2{background:rgba(0,0,0,0.20)}
#content .section.recent_blog {background: #212121;margin-top: -30px;padding-top: 60px;}
#content.homepage .section.recent_blog ul li h2 {font-weight: 600;letter-spacing: 2px;}

#office-location{width:90%;max-width:1920px;margin:0 auto}
#office-location .group .office-list .items{display:block;position:relative}
#office-location .group .office-list .items .item{width:50%;float:left;padding:10px;position:relative}
#office-location .group .office-list .items .item img.office-image{display:block;position:relative;max-width:100%;height:auto}
#office-location .group .office-list .items .item .office-address{position:absolute;width:90%;color:#fff;background:rgba(128,30,129,0.8);padding:5px 20px;bottom:50px}
#office-location .group .office-list .items .item:nth-child(odd) .office-address{left:10px}
#office-location .group .office-list .items .item:nth-child(even) .office-address{right:10px;text-align:right}
.items:after {clear: both;content: '';display: table;}

.home-social-part .social-feed .container {width: 90%;max-width: 1920px;margin: 0 auto;padding: 0;}
.social-feed .row > .widget_text {padding: 0 10px !important;}
.social-feed .row {margin: 0;}
.social-feed .textwidget, .fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe {width: 100% !important;}

/* a. Header */
.navbar .phone {position: absolute;right: 12px;color: #fff;font-size: 2rem;top: 4px;font-weight: 600;cursor: pointer;}
.navbar.navbar-inverse .navbar-collapse {position: relative;}
.navbar .socials a i.fa.fa-youtube {background-color: #ff0000;}
.navbar .socials a i.fa.fa-instagram {background-color: #d6249f;background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);}
.navbar .container{margin:auto;display:block;position:relative}

@media(max-width:1024px) {
  .navbar .navbar-nav{display:none}
  .navbar.navbar-inverse .navbar-collapse{position:absolute;width:auto;right:30px;top:50%;transform:translateY(-50%)}
  .navbar .navbar-toggle{position:absolute;top:50%;transform:translateY(-50%);float:none;right:0}
}

@media (min-width: 992px) and (max-width: 1024px) {
  .navbar .container{width:100%}
}

@media (min-width: 768px) and (max-width: 991px) {
  .navbar .container{width:100%}
}

@media (min-width: 1025px) and (max-width: 1500px) {
  .navbar .socials{position:absolute;right:0}
  .navbar .navbar-nav{margin:0 0 20px;float:none!important;position:absolute;right:0;bottom:-17px}
  .navbar .socials a:last-child{margin-right:0}
  .navbar .phone{right:0}
}

@media (max-width: 767px) {
  .navbar.navbar-inverse .navbar-collapse{display:block;opacity:1;visibility:visible}
  .navbar.navbar-inverse .navbar-collapse .socials, .navbar .phone > span{display:none}
  .navbar .phone{position:relative;top:8px}
  .navbar .phone i.fa {font-size: 3rem;color: #fff;}
}
/* 2. Listing Property */
#search_results .search-paging{margin:0 auto 30px}
#search_results .search-paging select#search-sort{background-color:#fff}
#search_results .search-paging .left{display:inline-block;float:none}
#search_results .search-paging{text-align:right;padding:0 30px}
div#search_results button#load_more_button,div#search_results .animation_image img{margin:20px auto;display:block;padding:5px 20px}
div#search_results{padding-bottom:5px}


/* ============= Media Query ============= */
/* 2. Listing Property */
@media (min-width: 768px){#search_results .search-paging {width: 750px;}}
@media (min-width: 992px){#search_results .search-paging {width: 968px;}}
@media (min-width: 1200px){#search_results .search-paging {width: 1168px;}}

/* 1. Homepage */
@media(max-width: 1024px){
    #home .widget-2 {width: 95%;left: 2.5%;}
    #realty_widget_quick_search_5 form #bottom_section .email_bottom_section input[type="text"] {width: calc(100% - 230px);}
    #realty_widget_quick_search_5 form .form_contact {width: 230px;}
}
@media (max-width: 767px) {

  #office-location .group .office-list .items .item {width: 100%;float:none;padding:0;margin-bottom: 20px;display:block}
  #office-location .group .office-list .items .item .office-address {left: 0px !important;right: auto !important;text-align: left !important;}
  #realty_widget_quick_search_5 form .search-bar select,#realty_widget_quick_search_5 form .search-bar input{width:100%!important;float:none!important;display:block;margin-bottom:5px}
  body#home .section.slideshow .widget-2{left:0;padding:20px}
  #realty_widget_quick_search_5 form #bottom_section #property_type,#realty_widget_quick_search_5 form #bottom_section #price_for_sale,#bottom_section #house_rooms{display:block;float:none;width:100%}
  #realty_widget_quick_search_5 form #bottom_section .email_bottom_section input[type="text"]{width:100%}
  #realty_widget_quick_search_5 form .form_contact{position:relative;bottom:0;margin-top:20px;text-align:left}
  #realty_widget_quick_search_5 form .bottom-option .more-options._toggle_search {float: none;text-align: right;}

/* 2. Listing Property */
  #search_results .search-paging {text-align:left;}

}
